AUCOTEC Service / Create Synergy - Connect Processes / Engineering Base ELCAD RUPLAN AUCOPLAN
Service    
Log in        Register        
       




Knowledge Base


      
Category: Navigationprogram

Question

AUCOTECview 2.3.0 nicht kompatibel mit Adobe Reader 9 x.


Answer

Die Version 2.3.0 ist kompatibel zu den Acrobat Reader Versionen 4 - 8. Unter diesen Systemkonfigurationen ist AUCOTECview getestet und freigegeben.

Leider mussten wir feststellen, daß Inkompatibilitäten zwischen dem Viewer und dem Adobe Reader 9 bestehen, obwohl AUCOTEC aus Entwicklungssicht die Kriterien der Standardschnittstellen seit jeher voll erfüllt. Leider öffnete sich immer ein Fenster mit einer Sicherheitsabfrage, wenn in der Zeichnung über LMC navigiert wurde.

Deshalb steht seit kurzem das AUCOTECview 2.3.1 zur Verfügung. Falls Ihnen noch keine CD zugesandt wurde, setzen Sie sich bitte mit unserer Hotline in Verbindung.





Send via Email

  Print


 Copyright AUCOTEC AG